/* No comment */
"Please contact your web hosting service provider for assistance" = "Пожалуйста, обратитесь к вашему хостинг-провайдеру за помощью";

/* No comment */
"Please open a ticket at {0}" = "Пожалуйста, создайте запрос в {0}";

"DNS is the network service that translates a server name to its Internet address. This error is most often caused by having no connection to the Internet or a misconfigured network. It can also be caused by an unresponsive DNS server or a firewall preventing access to the network." = "DNS представляет собой сетевой сервис, преобразующий имена серверов в их Интернет адреса. Эта ошибка чаще всего повляется в случае отсутствия связи с интернетом или неправильной настройке сети. Так же она может появится в случае недоступности DNS сервера, или если ваш фаервол запрещает вам доступ к Интернету.";

"The connection attempt was rejected. The server may be down, or your network may not be properly configured." = "Невозможно установить связь с сервером. Возможно, сервер отключен, либо ваша сеть неправильно настроена.";